org.apache.ignite.internal.pagemem.wal

## Interface WALPointer

All Superinterfaces:
  Serializable

All Known Implementing Classes:
  FileWALPointer

    public interface WALPointer
    extends Serializable

### Method Summary

All Methods Instance Methods Abstract Methods
`WALPointer` `next()` Pointer to the next record.

### Method Detail

#### next

    WALPointer next()

Pointer to the next record. Can be used only for original pointers obtained from WAL manager.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.8.1
Release Date | : May 21 2020